# #-#-#-#-#  vi-upstream.po (gnome-backgrounds master)  #-#-#-#-#
# Vietnamese translation for Gnome Backgrounds.
# Copyright © 2004-2016 Gnome i18n Project for Vietnamese.
# This file is distributed under the same license as the gnome-backgrounds package.
# Nguyễn Thái Ngọc Duy <pclouds@gmail.com>, 2004,2011-2012.
# Clytie Siddall <clytie@riverland.net.au>, 2005-2006.
# Phạm Thành Long <lngt@ngonngu.net>, 2007.
# Trần Ngọc Quân <vnwildman@gmail.com>, 2013, 2014, 2016.
#
# #-#-#-#-#  vi-downstream.po (gnome-backgrounds master)  #-#-#-#-#
# Vietnamese translation for Gnome Backgrounds.
# Copyright © 2004-2014 Gnome i18n Project for Vietnamese.
# This file is distributed under the same license as the gnome-backgrounds package.
# Nguyễn Thái Ngọc Duy <pclouds@gmail.com>, 2004,2011-2012.
# Clytie Siddall <clytie@riverland.net.au>, 2005-2006.
# Phạm Thành Long <lngt@ngonngu.net>, 2007.
# Trần Ngọc Quân <vnwildman@gmail.com>, 2013, 2014.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-backgrounds master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"backgrounds&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:46+0200\n"
"PO-Revision-Date: 2014-11-26 13:27+0700\n"
"Last-Translator: Trần Ngọc Quân <vnwildman@gmail.com>\n"
"Language-Team: Vietnamese <gnome-vi-list@gnome.org>\n"
"Language: vi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  vi-upstream.po (gnome-backgrounds master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.7\n"
"#-#-#-#-#  vi-downstream.po (gnome-backgrounds master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. TRANSLATORS: This is the name of this background picture: http://git.gnome.org/browse/gnome-backgrounds/plain/backgrounds/adwaita-night.jpg -
#. You might want to translate it into the equivalent words of your language
#: ../backgrounds/gnome-backgrounds.xml.in.in.h:27
#, fuzzy
msgid "Lock Screen"
msgstr ""
"#-#-#-#-#  vi-upstream.po (gnome-backgrounds master)  #-#-#-#-#\n"
"Màn hình khóa\n"
"#-#-#-#-#  vi-downstream.po (gnome-backgrounds master)  #-#-#-#-#\n"
"Khóa màn hình"
